/* ================================================================================ */
                                /* Media Querys  */
/* ================================================================================ */


/* ================ 1600 ================ */

@media screen and (max-width: 1600px){
    .custom_container-1620 {
        max-width: 1330px;
    }
    .custom_container {
        max-width: 1190px;
    }
    .home_banner .banner_col h1{
        font-size: 55px;
    }
    .property_single_card {
        width: 31.6%;
    }
    .property_single_card .category_rating p.property_category{
        width: 70%;
    }
    .properties_body #pills-tabContent {
        width: 95%;
    }
    .home_banner .social_icons {
        left: -50px;
    }
    .home_banner .slider_col div[role="button"] {
        right: -55px;
    }



}


/* ================ 1400 ================ */
@media screen and (max-width: 1400px){
    .property_single_card {
        width: 31.6%;
    }
}

/* ================ 1440 ================ */
@media(max-width:1440px){

}

/* ================ 1366 ================ */
@media screen and (max-width: 1366px){
    .home_banner .slider_col div[role="button"] {
        right: 0px;
    }
    .home_banner .social_icons {
        left: 0;
        z-index: 10;
    }
}

/* ================ 1280 ================ */
@media(max-width:1280px){

}


/* ================ 1024 ================ */
@media(max-width:1024px){
    .banner_col{
        max-width: 100% !important;
    }
    .home_banner .banner_col h1 {
        font-size: 50px;
    }

    .home_about .card_row .inner_col {
    min-height: 400px;
    }

    /* .home_about .content_row .col-md-5 {
        width: 50% !important;
    } */

    .property_single_card {
        width: 31.5%;
    }

    .video {
        height: 600px;
    }

    .video_btn_wrapper {
        height: 600px;
    }


    /* .about_para_section .about_para{
        padding: 0px 20px;
    } */

    
}


/* ================ 991 ================ */
@media(max-width: 991px){
    .call_us_section{
        display: none;
    } 

    .d_none_sec{
        display: block !important;
    }


     /* Top Navbar Page Responsiveness  */
     .navbar-light .navbar-nav .nav-link {
        margin-top: 10px;
    }
  
    .navbar .right_nav{
        margin-top: 10px;
    }


}


/* ================ 992 ================ */
@media(max-width: 992px){
    .properties .properties_header p {
        padding-inline: 0px ;
    }

    .property_single_card .property_name a{
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;  
        overflow: hidden;
      }

      .property_single_card .category_rating p.property_category {
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;  
        overflow: hidden;
    }

    .property_single_card .property_name a{
        font-size: 20px;
    }

    .property_single_card .price_button .property_price{
        font-size: 20px;
    }

    .property_single_card .price_button .booknow_btn{
        padding: 15px 15px;
    }
}



/* ================ 800 ================ */
@media(max-width:800px){
    .home_banner .banner_col{
        position: relative;
    }

    .home_about .card_row .inner_col h2{
        font-size :40px
    }
    
    .home_about .card_row .inner_col h3{
        font-size :25px
    }
    
    .home_about .card_row .inner_col p{
        font-size : 15px
    }
    
    .home_about .card_row .inner_col{
        padding-inline : 20px 
    }

    .properties .properties_header p {
        padding-inline: 80px;
    }

    .properties .properties_header{
        width: 80% !important;
    }

    .property_single_card {
        width:48%;
    }

    .properties .custom_container {
        padding-bottom: 120px;
    }

    #footer .footer_content{
        max-width: 59%;
    }

    .properties .properties_body .nav-pills{
        padding-inline: 0px ;
    }

    section.contact_us .custom_container .col-md-6{
        max-width: 100% !important;
        flex: 0 0 100% !important;
    }

    .map_col {
        display: flex;
        flex-direction: column;
    }

    .map_col .bookings{
        order: -1;
        margin-bottom: 30px;
    }

    .contact_us {
        padding: 0px 0;
    }

    .navigation_bar .navbar {
        display: flex;
    } 

    .call_us_section{
        display: none;
    } 

    .d_none_sec{
        display: block !important;
    }


    .home_about .content_row .col-md-5 {
        min-width: 50% !important;
    }


    /* Accomodation Page Responsiveness */

    .accomodations .view_more_btn_wrapper {
        margin-top: 15% !important;
    }

    .accomodations .custom_container {
        padding-bottom: 60px;
    }


     /* Contact Us Page Responsiveness  */

     .contact_us .bookings{
        margin-top: 30px;

    }

     /* About  Page Responsiveness  */
     
    .second-block .row{
        display: flex;
        flex-direction: column;


    }

    .second-block .row .col-md-5 , .col-md-7{
        max-width: 100%  !important;
    }

    .second-block .row.second_block_reverse{
        flex-direction: column-reverse;
    }




}

/* ================ 768 ================ */
@media(max-width:768px){
    


    .home_about .card_row .inner_col {
        min-height: 430px;
    }
}



/* ================ 767 ================ */
@media(max-width:767px){
    .home_about .card_row .inner_col {
        min-height: 250px;
    }

    .home_banner .banner_col {
        padding: 30px 0px;
    }
    .copyright_col{
        display: flex !important;
    }
    .properties .properties_body .nav-pills .nav-item .nav-link {  font-size: 19px;}
}


/* ================ 600 ================ */
@media(max-width:600px){
    .home_banner .banner_col {
        padding: 30px 0px;
    }
    .home_banner .banner_col h1 {
        line-height: 70px;
    }
    .properties .properties_body .nav-pills .nav-item{
        width: 45%;
    }


    .property_single_card {
        width: 100%;
    }

    #footer .footer_content {
        max-width: 80%;
    }

    .properties_body ul.nav{
        width: 100% !important;
        display: flex;
        justify-content: space-around;
    }

    .properties_body .nav-item a{
     font-size: 20px !important;  
    }

    .col-xs-12.col-sm-12.col-md-6.text-left.text_white {
        display: flex;
        justify-content: center;
    }

    /* Accomodation Page Responsiveness */

    .page_banner h1 {
        font-size: 60px;
    }
  
}


/* ================ 540 ================ */
@media(max-width:540px){
    .properties .properties_body .nav-pills .nav-item {
        width: 48%;
    }

    #footer .footer_content {
        max-width: 90%;
    }

    h2 {
        font-size: 40px;
    }

    .video {
        height: 500px;
    }
    .video_btn_wrapper {
        height: 500px
    
    }

    .properties .properties_header p {
        padding-inline: 10px;
    }

    .home_banner .banner_col h1 {
        font-size: 40px;
    }

    .home_banner .slider_col .banner_swiper .swiper-slide img{
        height: 600px;
    }


    .home_banner .social_icons {
        top: 43%;
    }

    /* Accomodation Page Responsiveness */

    .page_banner h1 {
        font-size: 55px;
    }

    .right_nav {
        margin-top: 10px !important;
    }
    .header .navbar-nav a.nav-link {
        
        margin-top: 10px !important;
    }
    .properties .properties_body .nav-pills .nav-item {  margin-block: 5px;  width: 100%;}
}









/* ================ 480 ================ */
@media(max-width:480px){

    .right_nav{
        margin-top: 10px;
    }

    .navbar .nav-item{
        margin-top: 10px;
    }

    .home_banner .banner_col h1 {
        font-size: 35px;
    }

    .home_about .card_row .inner_col {
        margin-top: 20px;
    }

    /*.properties .properties_body .nav-pills .nav-item {*/
        /*width: 45%;*/
    /*}*/
    .properties_body .nav-item a {
        font-size: 16px !important;
    }

    .video-btn {
     width: 70px;   
     height: 70px;   
    }

    .right_nav .nav_phone p>a {
        font-size: 16px;
    }

    .footer_content .text_white{
        font-size: 16px;
    }

    /* Accomodation Page Responsiveness */

    .page_banner h1 {
        font-size: 48px;
    }

}




/* ================ 425 ================ */
@media(max-width:425px){

    .home_banner .slider_col .banner_swiper .swiper-slide img {
        height: 500px;
    }
    .home_banner .social_icons {
        top: 35%;
    }

    .home_banner .slider_col .swiper-button-next {
        top: 43%;
    }
    .home_banner .slider_col .swiper-button-prev {
        top: 50%;
    }

    .home_banner .banner_col h1 {
        font-size: 30px;
        line-height: 50px;

    }

    h2 {
        font-size: 35px;
    }

    /*.properties .properties_body .nav-pills .nav-item {*/
        /*width: 45%;*/
    /*}*/

    .properties_body .nav-item a {
        font-size: 14px !important;
    }
    
    .properties .properties_body .nav-pills .nav-item .nav-link {
        padding-block: 22px;
    }

    .view_more_btn_wrapper {
        margin-top: 20% !important;
    }

    .video {
        height: 450px;
    }

    .video_btn_wrapper {
        height: 450px;
    }

    .right_nav .nav_phone p>a {
        font-size: 14px;
    }

    .list-unstyled a {
        font-size: 14px;
        line-height: 30px;
    }

    #footer .footer_content {
        max-width: 98%;
    }

    .copyright_col .text_white > p {
        font-size: 16px;
    }

    .right_nav i {
        width: 40px;
        height: 40px;
        font-size: 20px;
        margin-right: 10px;
    }

    .home_banner {
        padding: 10px 0 20px;
    }

    .home_about .content_row {
        padding-bottom: 20px;
    }


     /* Accomodation Page Responsiveness */

     .page_banner h1 {
        font-size: 40px;
    }


    .salt-img img {
        width: 100%;
        height: 90%;
    }

    .second-block{
        margin-top: 0px;
    }
    #footer .footer_menu .list-unstyled li a { padding: 0 10px; font-size: 13px;}

}

/* ================ 375 ================ */
@media(max-width:375px){
    .home_banner .banner_col h1 {
        font-size: 26px;
        line-height: 45px;
    }

    h2 {
        font-size: 32px;
    }

    .property_single_card .property_name a {
        font-size: 18px;
    }

    .footer_content .text_white {
        font-size: 14px;
    }

    .list-unstyled a {
        font-size: 12px;
        line-height: 25px;
    }

    #footer .footer_menu .list-unstyled li a {
        padding: 0px 10px;
    }

    .copyright_col .text_white > p {
        font-size: 15px;
    }

    .Footer_logo a > img {
        width: 150px;
    }

    p, span {
        font-size: 17px;
        line-height: 28px;
    }

    /*.properties .properties_body .nav-pills .nav-item {*/
        /*width: 60%;*/
        /*margin-top: 10px;*/
    /*}*/

    .properties .properties_body .nav-pills .nav-item .nav-link {
        font-size: 16px !important;
    }

    .right_nav .nav_phone p>a {
        font-size: 13px;
    }

    .home_banner .slider_col .swiper-button-prev {
        top: 51%;
    }

    .home_banner .slider_col .swiper-button-next {
        top: 44%;
    }

    .properties .properties_header {
        width: 100% !important;
    }

    .navigation_bar .navbar .navbar-toggler {
        margin-top: 20px;
    }
    .navbar .right_nav {
        display: none;
    }


  
    /* Accommodation Responsiveness  */

    .page_banner h1 {
        font-size: 35px;
    }

    .accomodations .view_more_btn_wrapper {
        margin-top: 20% !important;
    }

    .custom_btn {
        font-size: 14px;
    }

    
}


/* ================ 320 ================ */
@media(max-width:320px){

    .home_banner .banner_col h1 {
        font-size: 22px;
        line-height: 40px;
    }

    .custom_btn {
        padding: 12px 20px;
     
    }

    .property_single_card .property_name a {
        font-size: 16px;
    }

    .contact_us .form_col form input::placeholder {
        font-size: 15px;
    }

    #footer .footer_menu .list-unstyled li a {
        padding: 0px 4px;
    }

    .copyright_col .text_white > p {
        font-size: 14px;
    }

    .properties .properties_body .nav-pills .nav-item {
        width: 80%;
    }



    /* Accommodation Responsiveness  */

    .page_banner h1 {
        font-size: 30px;
    }

    .accomodations .custom_container {
        padding-bottom: 20px;
    }

    .custom_btn {
        font-size: 16px;
    }
   

    .contact_us .map_col .bookings .contact_info{
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;

    }

    .right_nav .nav_phone p {
        font-size: 17px;
    }
    .right_nav .nav_phone p>a {
        font-size: 17px;
    }
}


/*Form Uplaod*/

@media screen and (max-width: 1024px) {
    .home_banner .banner_col {
        width: 41%;
    }
}

@media screen and (max-width: 800px) {
    .home_banner .banner_col {
        width: 55%;
    }
}

@media screen and (max-width: 600px) {
    .home_banner .banner_col {
        width: 75%;
    }
}

@media (max-width: 414px) {
    .home_banner .slider_col .banner_swiper .swiper-slide img {
        height: 800px;
    }

    .home_banner .banner_col {
        width: 87%;
    }

    .home_banner .banner_col {
        padding: 35px 20px;
    }
}